
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PDFDecNetPro", "icPDFDecNetPro\PDFDecNetPro.csproj", "{EA7B68EE-19D9-47B2-8DCB-A9D75CC75A44}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sharp_PDF_EP", "Sharp_PDF_Pro\Sharp_PDF_EP.csproj", "{FDEC82E6-0F28-4BA0-B2E5-F02694B8DF75}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA7B68EE-19D9-47B2-8DCB-A9D75CC75A44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA7B68EE-19D9-47B2-8DCB-A9D75CC75A44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA7B68EE-19D9-47B2-8DCB-A9D75CC75A44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA7B68EE-19D9-47B2-8DCB-A9D75CC75A44}.Release|Any CPU.Build.0 = Release|Any CPU
		{FDEC82E6-0F28-4BA0-B2E5-F02694B8DF75}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDEC82E6-0F28-4BA0-B2E5-F02694B8DF75}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDEC82E6-0F28-4BA0-B2E5-F02694B8DF75}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDEC82E6-0F28-4BA0-B2E5-F02694B8DF75}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
